/***********************************************************************************************************************
TAGS
************************************************************************************************************************/

body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/fondo_horiz.jpg);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	background-position: top;
	background-color: #FFFFFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h2 {
	font-size: 20px;
	color: #FF9300;
	font-weight: normal;
}
h5 {
	color: #FF9300;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
}
li {
	font-size: 12px;
}
ol {
	list-style-type: lower-alpha;
}
a {
	color: #3395FC;
}


/***********************************************************************************************************************
IDs
************************************************************************************************************************/


.menuTarLin1 {
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 0px;
}
.menuTarLin2 {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#rPanel ul {
	margin-top: 15px;
}
#rPanel li {
	list-style-image: url(../images/tick_blu.gif);
	margin-right: 35px;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: -10px;
	color: #666;
}
/*switch bug IE*/
html>body #rPanel li {
	margin-bottom: 10px;
	font-size: 12px;
}
#lPanel h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 45px;
	font-size: 16px;
}
#main {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
#SX {
	float: left;
	width: 300px;
	display: inline;
}
#DX {
	float: right;
	width: 300px;
	display: inline;
}
#menu {
	height: 69px;
	width: 900px;
}
#flash {
	float: left;
	height: 250px;
	width: 612px;
	background-image: url(../images/flash.jpg);
	background-repeat: no-repeat;
	display: inline;
}
#rPanel {
	float: right;
	height: 392px;
	width: 288px;
	background-image: url(../images/rpanel_fondo.jpg);
	background-repeat: no-repeat;
	display: inline;
}
#links {
	background-image: url(../images/links_fondo.jpg);
	height: 85px;
	width: 900px;
	clear: both;
}
#links img {
	margin-left: 22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 7px;
	margin-top: 20px;
}
#legal img {
	float: right;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 32px;
	display: inline;
}
#lPanel {
	height: 142px;
	width: 612px;
	float: left;
	background-image: url(../images/lpanel_fondo.jpg);
	background-repeat: no-repeat;
	display: inline;
}
#legal {
	height: 100px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 852px;
	padding-top: 40px;
	background-image: url(../images/fondo_legal.gif);
	background-repeat: no-repeat;
}

#legal p {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 10px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 310px;
	margin-bottom: 0px;
	vertical-align: middle;
	line-height: 12px;
	margin-left: 0px;
	padding-top: 14px;
}
#buttons {
	float: right;
	display: inline;
	margin-top: 25px;
	text-align: right;
}
#buttons a {
	color: #764300;
	text-decoration: none;
	font-size: 12px;
	margin-right: 20px;
	font-weight: bold;
}
#buttons a:hover {
	color: #FFFFFF;
}
#logo {
	float: left;
	width: 230px;
	display: inline;
}
#logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#proto {
	height: 521px;
	text-align: center;
}
#page {
	padding-right: 22px;
	padding-left: 22px;
	margin: 0px;
	padding-top: 22px;
	min-height:450px;
}

#formL {
	width: 600px;
	float: left;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	background-image: url(../images/fondo_form.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #E0E0E0;
	display: block;
}
#formL h3 {
	margin-bottom: 10px;
	color: #6E6E6E;
	margin-top: 0px;
}
#formL p {
	font-size: 12px;
	color: #666666;
}
#formL label {
	font-size: 13px;
	color: #666666;
}
#formL form {
	margin: 0px;
	padding: 10px;
}

#formLk {
	width: 600px;
	float: left;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	display: block;
}
#formLk h3 {
	margin-bottom: 10px;
	color: #6E6E6E;
	margin-top: 0px;
}
#formLk p {
	font-size: 12px;
	color: #666666;
}
#formLk label {
	font-size: 13px;
	color: #666666;
}
#formLk form {
	margin: 0px;
	padding: 10px;
}

#formLd {
	width: 600px;
	float: left;
	margin-top: 5px;
	display: block;
}
#formLd h3 {
	margin-bottom: 10px;
	color: #FF9300;
	margin-top: 0px;
}
#formLd p {
	font-size: 12px;
	color: #666666;
}
#formLd label {
	font-size: 13px;
	color: #666666;
}
#formLd form {
	margin: 0px;
	padding: 10px;
}


#formR {
	float: right;
	width: 232px;
	margin-top: 10px;
	display: inline;
}
#formR h3 {
	color: #FF9300;
	margin-bottom: 0px;
}
#formR p {
	margin: 0px;
	text-align:left;
}

#page h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FF9300;
	font-size: 32px;
	font-weight: normal;
}
#page p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
}
#formulario h4 {
	text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	color: #666666;
	margin: 0px;
}
#formulario h5 {
	text-align: center;
	border-bottom-style: dotted;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	padding-bottom: 3px;
	padding-top: 5px;
	color: #666666;
	font-size: 16px;
	margin: 0px;
}
#formulario h6 {
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	margin: 0px;
}
#siniestrosIconos {
	margin-top: 70px;
}
#page h4 {
	font-size: 16px;
	font-weight: bold;
	color: #FF9300;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 830px;
	padding-top: 10px;
}
#bottom {
	clear: both;
}
#banner {
	height: 62px;
	overflow: hidden;
	width: 465px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;	/*margin-left: 22px;*/
}
#tarificador li {
	list-style-image: url(../images/tick_blu.gif);
	margin-right: 0px;
	font-size: 13px;
	margin-bottom: 2px;
	margin-top: 0px;
	margin-left: 0px;
}
#tarificador ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#enlacesL {
	width: 580px;
	display: inline;
	float: left;
}
#enlacesL h4 {
	width: 546px;
	font-weight: bold;
}
#enlacesR {
	display: inline;
	float: right;
	margin-top: 10px;
}
#news-feed {
	width: 240px;
	overflow: hidden;
	background-image: url(../images/periodico.jpg);
	background-repeat: no-repeat;
	height: 320px;
}
#news-rss {
	height: 190px;
	overflow: auto;
	margin-right: 24px;
	margin-left: 28px;
	margin-top: 90px;
}
#elegirnosL {
	display: inline;
	width: 500px;
	float: left;
}
#elegirnosR {
	display: inline;
	width: 300px;
	float: right;
}
#contactoL {
	width: 650px;
	display: inline;
	float: left;
}
#contactoR {
	display: inline;
	float: right;
	padding-top: 40px;
	text-align: left;
	padding-right: 10px;
}
#bannerElegirnos {
	height: 62px;
	overflow: hidden;
	margin: 0px;
	clear: both;
	width: 500px;
}
#elegirnosR p {
	font-size: 11px;
	margin-right: 20px;
}
#conozcanos {
	padding: 15px;
	margin-bottom: 26px;
	border: 1px solid #E8E8E8;
	background-repeat: repeat-x;
	background-color: #F7F7F7;
	margin-right: 15px;
}
#conozcanos p {
	font-size: 12px;
	color: #999999;
}
#slideOficinas {
	height: 200px;
	overflow: hidden;
	margin: 0px;
	clear: both;
	width: 500px;
}
#banner img {
	display: inline;
	float: left;
}
#banner table {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 450px;
}
#bannerElegirnos table {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 450px;
}
#siniestrosOtros {
	clear: both;
	width: 780px;
	text-align: center;
}

#legal a {
	color: #999;
	text-decoration: none;
}
#legal a:hover {
	text-decoration: underline;
}

#comentarios {
	margin-right: 15px;
	background-color: #F7F7F7;
	border: 1px solid #E8E8E8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 400px;
}


/***********************************************************************************************************************
STYLES
************************************************************************************************************************/

.tarTitulo {
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.segurosSalud {
	text-align: left;
	vertical-align: top;
	padding: 15px;
	background-image: url(../images/fondo_form.jpg);
	border: 1px solid #CCC;
}
.segurosSalud p {
	font-size: 11px;
	text-align: left;
}
.segurosSaludTit {
	font-weight: bold;
	color: #093;
	font-size: 16px;
}
.segurosSaludPrecio {
	font-weight: bold;
	color: #FF9300;
	font-size: 16px;
	text-shadow: #FFFFFF 1px 3px 3px;
}
.saludCodigo {
	color: #3395FC;
	font-weight: bold;
}
.verde {
	color: #390;
}
.center {
	text-align: center;
}
.fieldaLegal {
	background-color: #FFFFFF;
	width: 540px;
	font-size: 11px;
	color: #666666;
	height: 90px;
}
.fieldaLegalHide {
	background-color: #FFFFFF;
	width: 540px;
	font-size: 11px;
	color: #666666;
	height: 90px;
	margin-bottom: 20px;
	display: none;
}
.conozcanosEnl {
	font-size: 18px;
	text-decoration: none;
}
.fielde {
	background-color: #FFFFFF;
	width: 540px;
	font-size: 14px;
	color: #666666;
}
.abeja {
	float: right;
	margin-right: 0px;
}
.llamanos {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.abejaForm {
	float: right;
	margin-right: 66px;
}
.gMap {
	float: right;
	display: inline;
	border: 1px solid #666666;
}
.enlaceBut a {
	display: block;
	height: 42px;
	width: 130px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/but_enl_off.jpg);
	font-weight: bold;
	text-align: center;
}
.enlaceBut a:hover {
	background-image: url(../images/but_enl_on.jpg);
}
.slideImg {
	margin-left: 22px;
}
.alert {
	font-weight: bold;
	color: #CC0000;
}
.butEnviar {
	float: right;
	display: inline;
}
.enlaces {
	float: left;
	width: 180px;
	margin-right: 20px;
	display: inline;
}
.enlaces img {
	margin-bottom: 8px;
}
.enlaces h2 {
	margin: 0px;
}
.imgDx {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	display: inline;
}

.prodBut {
	height: 47px;
	width: 220px;
	float: left;
	margin-right: 60px;
	margin-bottom: 6px;
	display: inline;
}
.prodAbeja {
	height: 47px;
	width: 220px;
	float: left;
	margin-right: 60px;
	margin-bottom: 6px;
	display: inline;
}

.prodBut img {
	vertical-align:middle;
}
.prodBut a {
	display: block;
	height: 30px;
	width: 212px;
	font-size: 12px;
	color: #666666;
	padding-top: 10px;
	padding-left: 8px;
	padding-bottom: 8px;
	text-decoration: none;
	background-image: url(../images/but_prod_off.jpg);
	font-weight: bold;
}
.prodBut a:hover {
	background-image: url(../images/but_prod_on.jpg);
}

.enlaceBut {
	margin-bottom: 6px;
	display: inline;
	float: left;
	margin-right: 10px;
}
.fielda {
	background-color: #FFFFFF;
	width: 260px;
	font-size: 14px;
	color: #666666;
	margin-right: 20px;
}
.fieldNo {
	background-color: #FFFFFF;
	font-size: 14px;
	color: #666666;
	margin-right: 2px;
}

.fieldFecha {
	background-color: #FFFFFF;
	width: 260px;
	font-size: 14px;
	color: #666666;
	margin-right: 20px;
}
.fieldNacimiento {
	background-color: #FFFFFF;
	font-size: 14px;
	color: #666666;
	margin-right: 10px;
	width: 160px;
}
.fieldc {
	background-color: #FFFFFF;
	width: 240px;
	font-size: 14px;
	color: #666666;
	margin-right: 20px;
}
.fieldR {
	background-color: #FFFFFF;
	width: 360px;
	font-size: 14px;
	color: #666666;
	margin-right: 20px;
	border: 1px solid #C00;
}
.fondoAseg {
	background-color: #C3D8FF;
}
.fieldd {
	background-color: #FFFFFF;
	width: 600px;
	font-size: 14px;
	color: #666666;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.decSiniestro {
	float: left;
	margin-right: 13px;
	display: inline
}
.tarificadores {
	float: left;
	display: inline;
	margin-left: 60px;
	margin-top: 55px;
}
.fieldb {
	background-color: #FFFFFF;
	width: 310px;
	font-size: 14px;
	color: #666666;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.siniestrosCenter {
	text-align: center;
}
.fieldaComment {
	background-color: #FFFFFF;
	width: 540px;
	font-size: 14px;
	color: #666666;
	height: 90px;
}
.alertForm {
	padding: 10px;
	border: 1px dashed #CC0000;
	background-color: #FFEBE2;
}

.atencion {
	display: inline;
	float: left;
	margin-right: 20px;
	vertical-align: middle;
	text-decoration: none;
}
.atencion img {
	vertical-align: middle;
	margin-right: 5px;
}

.comentarioTitulo {
	color: #999;
	font-weight: bold;
}
.comentarioTitulob {
	color: #999;
	font-size: 16px;
	font-weight: bold;
}
.comentario {
	font-style: italic;
	color: #BBB;
}

.boletinArchivo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 11px;
}
.boletinArchivo a {
	opacity:0.7;filter:alpha(opacity=70);
}
.boletinArchivo a:hover {
	opacity:1;filter:alpha(opacity=100);
}


/***********************************************************************************************************************
TOOLTIP
************************************************************************************************************************/
.tooltip {
	display:none;
	background:transparent url(../images/tooltip.png);
	_background:transparent url(../images/tooltip.gif);
	background-repeat:no-repeat;
	font-size:11px;
	height:90px;
	width:310px;
	padding:25px;
	color:#fff;	
}
#seguroVida {
	width: 600px;
	height: 220px;
	background-image: url(../images/seguro-vida-01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}

#seguroHogar {
	width: 600px;
	height: 280px;
	background-image: url(../images/imgseguro-hogar.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}

#seguroSalud {
	width: 600px;
	height: 220px;
	background-image: url(../images/seguro-salud.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}
#seguroDivorciados {
	width: 600px;
	height: 220px;
	background-image: url(../images/seguro-divorcios.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}
#seguroDia {
	position: relative;
	float: right;
	width: 220px;
	margin-right: 16px;
	height: 220px;
	background-image: url(../images/seguro-dia-fondo-trans.png);
	background-repeat: no-repeat;
}
#vidaBody {
	clear: both;
}
#seguroDia p {
	font-size: 20px;
	color: #FFF;
	line-height: 100%;
	text-align: center;
	padding: 40px;
	text-shadow: 1px 1px 2px #000;
}
.vidaPrecio {
	font-size: 40px;
	line-height: 70px;
	font-weight: bold;
	text-shadow: 2px 2px 3px #000;
}
.tablaVidaTh {
	background-color: #FFF;
	background-image: url(../images/seguro-vida-fonto-th.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 47px;
	color: #333;
	text-align: center;
}
.tabVida td {
	padding: 5px;
	margin: 0px;
	text-align: center;
	font-size: 11px;
	line-height: 140%;
}
.tabVida {
	border: 1px solid #999;
	background-color: #FDFDFD;
}
.tabVida a {
	color: #999;
}
.tabVida a:hover {
	color: #39F;
}
.tablaVidaTh h6 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.vidaPrezzi {
	font-size: 18px;
	color: #333;
}
.tabVida p {
	text-align: center;
}
.tabVidaImg {
	border: 1px solid #CCC;
}
.stripedeven{background:#eee}.soliciForm {
	background-color: #F6F6F6;
}
.imgTarificador {
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}
.h1small {
	font-size: 20px;
}
#seguroSolidario {
	float: right;
	width: 145px;
	padding-top: 15px;
}
.telSolidario {
	color: #390;
}
#palabrasGris p {
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#palabrasGris h3 {
	margin: 0px;
	font-size: 14px;
}
#palabrasGris {
	width: 852px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 600px;
	color: #F7F7F7;
}.primaSubsidio {
	color: #093;
	font-weight: bold;
	font-size: 24px;
	margin: 0px;
}
.blogItem {
	margin-bottom: 10px;
	border: 1px dotted #CCC;
	padding: 15px;
	background-color: #F7F7F7;
}
.blogItem h3 {
	margin: 0px;
}
.blogItem a {
	text-decoration:none;
	color:#666;
}
.blogItem a:hover {
	color:#3395FC;
}

.blogItem img {
	color:#3395FC;
	display: none;
	clear: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.entry-meta {
	display: none;
}

.entry-utility {
	margin-top:10px;
	font-size:11px;
}
#companias img {
	margin-bottom: 30px;
}
.tablaHogar {
}
.tablaHogar td {
	text-align: center;
}
.tablaHogar a {
	text-decoration: none;
	font-size: 14px;
}
.hogarForm {
	height: 70px;
	background-image: url(../images/fondo_form.jpg);
	border: 1px solid #CCC;
	padding: 15px;
	background-repeat: repeat-x;
	background-color: #E0E0E0;
}
.hogarField {
	font-size: 18px;
}
#palabrasGris a {
	text-decoration: none;
	color: #F8FAFD;
}
#skype img {
	margin-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textoGrande {
	font-size: 15px;
	line-height: 120%;
}
#formExtendido {
	background-color: #FBFFDD;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 10px;
	border: 1px dashed #FF9300;
}
#formExtendido img {
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}
#palabrasGris h1 {
	font-size: 18px;
	margin: 0px;
}
.defensor {
	font-size: 28px;
	font-weight: normal;
}
#blogNoticias {
	background-image: url(../images/blog_periodico-trans.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 350px;
	width: 285px;
	margin-bottom: 20px;
	overflow: hidden;
}
#blogNoticias h6 {
	font-size: 15px;
	font-weight: normal;
	color: #666;
	margin: 0px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#blogNoticias a {
	color: #666;
	text-decoration: none;
}
#blogNoticias a:hover {
	color: #50A3FB;
}
#bloqueNoticias {
	padding-right: 20px;
	padding-left: 30px;
	padding-top: 100px;
}
.17numeros {
	font-size: 28px;
	color: #FF9300;
	font-weight: bold;
	width: 640px;
	margin-bottom: 0px;
}
.hrNumeros {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	background-color: #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
#navidad {
	margin-left: 0px;
	margin-right: 0px;
	width: 99px;
	position: absolute;
	left: 0px;
	top: 69px;
}
.imgNews {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	border: 1px solid #999;
}
.newsItem {
	background-color: #F7F7F7;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #E5E5E5;
}
#formDocs {
	float: left;
	width: 600px;
}
#formDocs img {
	margin-top: 20px;
	margin-right: 20px;
}


#basicCube { 
	width: 840px;
	height: 80px;
	margin-bottom:10px;
}#promo {
	float: left;
	margin-top: 10px;
	margin-left: 1px;
	height: 80px;
	width: 600px;
}
#hogar p {
	font-size: 14px;
	color: #666;
}
.progress {
	float: right;
	margin-right: 13px;
	margin-bottom: 20px;
}
#hogDatos {
	background-color: #EAEAEA;
	border: 1px solid #CCC;
}
.titulosResumenHogar {
	font-size: 16px;
	color: #FF9300;
}
.e1 {background:none;}
.e2 {background:#e5e5e5;}   
